<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000257.png" type="DMXDevice" dmxaddresscount="19" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>873</ddf-library-id>
    <model>Sharpy Wash</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Standard</mode>
  </information>
  <functions>
    <colorwheel dmxchannel="3">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="0" caption="White"/>
      <step type="color" val="#155099" mindmx="118" maxdmx="118" caption="Blue"/>
      <step type="color" val="#feecdd" mindmx="107" maxdmx="107" caption="Half Minus Green"/>
      <step type="color" val="#f6d787" mindmx="96" maxdmx="96" caption="CTO 190"/>
      <step type="color" val="#f7c746" mindmx="86" maxdmx="86" caption="CTO 260"/>
      <step type="color" val="#2e3b8b" mindmx="75" maxdmx="75" caption="Blue Wood"/>
      <step type="color" val="#ed7f7f" mindmx="64" maxdmx="64" caption="Pink"/>
      <step type="color" val="#a2c42c" mindmx="54" maxdmx="54" caption="Light Green"/>
      <step type="color" val="#118329" mindmx="43" maxdmx="43" caption="Green"/>
      <step type="color" val="#7abf85" mindmx="32" maxdmx="32" caption="Aquamarine"/>
      <step type="color" val="#f07e2b" mindmx="22" maxdmx="22" caption="Orange"/>
      <step type="color" val="#c6161a" mindmx="11" maxdmx="11" caption="Red"/>
      <wheelrotation>
        <range type="cw" mindmx="190" maxdmx="128" minval="0.00333" maxval="2.66666"/>
        <range type="ccw" mindmx="193" maxdmx="255" minval="0.00333" maxval="2.66666"/>
        <step type="stop" mindmx="191" maxdmx="192"/>
      </wheelrotation>
    </colorwheel>
    <strobe dmxchannel="4">
      <range type="linear" mindmx="0" maxdmx="103" minval="1" maxval="12"/>
      <range type="pulse" mindmx="108" maxdmx="207" minval="0.5" maxval="6"/>
      <range type="random" mindmx="213" maxdmx="251" minval="1" maxval="12"/>
    </strobe>
    <shutter dmxchannel="4">
      <step type="open" mindmx="252" maxdmx="255"/>
      <step type="open" mindmx="208" maxdmx="212"/>
      <step type="open" mindmx="104" maxdmx="107"/>
      <step type="closed" mindmx="0" maxdmx="3"/>
    </shutter>
    <dimmer dmxchannel="5" finedmxchannel="6"/>
    <rawstep dmxchannel="7" name="Beam Shaper">
      <step mindmx="0" maxdmx="127" caption="Excluded"/>
      <step mindmx="128" maxdmx="255" caption="Inserted"/>
    </rawstep>
    <raw dmxchannel="8" name="Beam Shaper Index">
      <range type="linear" mindmx="0" maxdmx="127" minval="0" maxval="540"/>
    </raw>
    <frost dmxchannel="9"/>
    <raw dmxchannel="10" name="Light Frost"/>
    <zoom dmxchannel="11">
      <range type="linear" mindmx="0" maxdmx="255" minval="6.5" maxval="48"/>
    </zoom>
    <cmy>
      <cyan dmxchannel="0"/>
      <magenta dmxchannel="1"/>
      <yellow dmxchannel="2"/>
    </cmy>
    <position>
      <pan dmxchannel="12" finedmxchannel="13">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="14" finedmxchannel="15">
        <range range="250"/>
      </tilt>
    </position>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="17" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="17"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="17" value="120"/>
      <hold value="6000"/>
      <restore dmxchannel="17"/>
    </reset_pan_tilt>
    <reset_effects>
      <set dmxchannel="17" value="70"/>
      <hold value="6000"/>
      <restore dmxchannel="17"/>
    </reset_effects>
    <lamp_on>
      <set dmxchannel="18" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="18"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="18" value="50"/>
      <hold value="6000"/>
      <restore dmxchannel="18"/>
    </lamp_off>
  </procedures>
</device>
